{
  "container": "容器",
  "currentTime": "当前时间: {{time, YYYY-MM-DD}}",
  "Your profile": "你的个人资料",
  "Your orgs": "你的组织",
  "Site Map": "站点地图",
  "User": "用户",
  "Login Out": "退出登录",
  "Switch Org": "切换组织",
  "Save": "保存",
  "Profile": "个人资料",
  "Edit your profile": "编辑你的个人资料",
  "Name": "姓名",
  "Email": "邮箱",
  "Phone": "电话",
  "Description": "描述",
  "Avatar": "头像",
  "Avatar Upload": "头像上传",
  "Edit": "编辑",
  "Add": "添加",
  "Delete": "删除",
  "Cancel": "取消",
  "Confirm": "确认",
  "Add Org": "添加组织",
  "Home": "首页",
  "User App": "用户应用",
  "File App": "文件应用",
  "Org": "组织",
  "About": "关于",
  "Contact": "联系",
  "Terms": "条款",
  "Privacy": "隐私",
  "Language": "语言",
  "Theme": "主题",
  "Dark": "暗黑",
  "Light": "明亮",
  "Container": "容器",
  "Submit": "提交",
  "Username": "用户名",
  "Back": "返回",
  "User List": "用户列表",
  "Switch to Org": "切换组织",
  "Login": "登录",
  "uploadDirectory": "上传文件夹",
  "refresh": "刷新",
  "upload": "上传",
  "app": {
    "domain": "访问域名",
    "version": "版本",
    "runtime": "可以运行的环境",
    "share": "共享配置"
  },
  "Share": "分享",
  "Switch To User": "切换到用户",
  "Language changed to": "语言已切换到",
  "en": "英语",
  "zh": "中文",
  "Config": "配置",
  "Tags": "标签",
  "Add a tag": "添加一个标签",
  "Tags Input": "标签输入",
  "Public": "公开",
  "Protected": "受保护",
  "Private": "私有",
  "Input User Name": "输入用户名称",
  "Select Date": "选择日期",
  "Permission": "权限管理",
  "password": "密码",
  "expiration-time": "过期时间",
  "usernames": "用户名",
  "content-type": "内容类型",
  "app-source": "应用来源",
  "app-version": "应用版本",
  "Detect": "检测",
  "Detect Config Tips": "从上传的 [config/1.0.0] 路径的的json的配置的数据同步过来。",
  "Upload Config": "上传配置",
  "Upload Config Tips": "上传配置到 [upload/1.0.0] 路径的默认配置，打开配置项。",
  "User Config": "用户配置",
  "User Config Tips": "用户配置，配置进入页面的默认首页等自定义属性",
  "Workspace Config": "工作空间配置",
  "Workspace Config Tips": "设置默认的工作空间，当没有打开具体的空间的时候，默认打开的工作空间。收集信息的模块，添加的资源的位置，默认放到这里。比如，微信公众号的随笔。",
  "Add Config Tips": "添加配置，当key存在的时候，会优先查询key数据的更新，如果key不存在，则新增配置。",
  "VIP Config": "VIP配置",
  "VIP Config Tips": "VIP配置，只有管理员才能配置。",
  "directory_name_required": "目录名称是必须的",
  "delete_directory": "删除目录",
  "delete_directory_success": "删除目录成功",
  "create_directory": "创建目录",
  "create_directory_success": "创建目录成功",
  "Apply Change Name": "申请修改名称",
  "Tips": "提示",
  "Check username introduction": "查看是否可以取名，如果当前用户名已存在，请更换其他用户名。其中用户名以@开头",
  "Delete and remove file": "删除并删除文件",
  "Delete App Introduce": "删除应用, 当点击同时删除文件，会把文件管理中，应用相关的存储的资源同步删除。",
  "Detect Files": "检测文件",
  "Change Password": "修改密码"
}